﻿.section-title {
    font-family: 'Yanone Kaffeesatz', cursive;
    font-size: 40px;
    font-weight: bold;
    text-align: left;
    margin: 0px 0 10px;
    text-transform: uppercase;
    color: #233250;
}
.section-about {
    background-image: url('../img/main/002.jpg');
    background-size: cover;
    background-position: center;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 20px;
    line-height: 1;
    color: #233250;
    padding: 10px;
    text-align: left;
    margin-bottom:30px;
}
.section-bottom {
    background-image: url('../img/main/103.jpg');
    background-size:cover;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    padding: 40px 0 20px;
    font-size: 24px;
    line-height: 1;
    color:#233250;
    height: 100%;
    text-shadow: 1px 1px 2px white; /* Параметры тени */
    font-weight: bolder;
}

.section-image {
    padding: 30px 0 30px 0;
}
.section-applications {
    background-color: #fff;
    padding: 30px 0;
    text-align:center;
}    
.section-applications a, .section-applications a:visited {
	border-radius:10px; 
	padding:20px 40px; 
	margin:20px 0 0px; 
	background-color: #233250; 
	color: #fff; 
	font-size: 20px; 
	text-transform: uppercase; 
	font-weight: bolder;
}	
.section-applications a:hover {
	text-decoration: none;	
	background-color: #74a7d8;
	color: #eee;
	text-shadow: 1px 1px 2px black, 0 0 1em blue;
}